Skip to content

HTTPS clone URL

Subversion checkout URL

You can clone with
or
.
Download ZIP
Browse files

Regenerated gemspec for version 0.0.9

  • Loading branch information...
commit 8c383cd73cd41ecc3d02277bcecba0d7408f25d0 1 parent 1dbbcb4
Michael Bleigh authored
Showing with 4 additions and 4 deletions.
  1. +4 −4 oauth2.gemspec
View
8 oauth2.gemspec
@@ -9,7 +9,7 @@ Gem::Specification.new do |s|
s.required_rubygems_version = Gem::Requirement.new(">= 0") if s.respond_to? :required_rubygems_version=
s.authors = ["Michael Bleigh"]
- s.date = %q{2010-06-06}
+ s.date = %q{2010-06-18}
s.description = %q{A Ruby wrapper for the OAuth 2.0 protocol built with a similar style to the original OAuth gem.}
s.email = %q{michael@intridea.com}
s.extra_rdoc_files = [
@@ -58,16 +58,16 @@ Gem::Specification.new do |s|
if Gem::Version.new(Gem::RubyGemsVersion) >= Gem::Version.new('1.2.0') then
s.add_runtime_dependency(%q<faraday>, ["~> 0.4.1"])
- s.add_runtime_dependency(%q<yajl-ruby>, ["~> 0.7.6"])
+ s.add_runtime_dependency(%q<multi_json>, [">= 0"])
s.add_development_dependency(%q<rspec>, [">= 1.2.9"])
else
s.add_dependency(%q<faraday>, ["~> 0.4.1"])
- s.add_dependency(%q<yajl-ruby>, ["~> 0.7.6"])
+ s.add_dependency(%q<multi_json>, [">= 0"])
s.add_dependency(%q<rspec>, [">= 1.2.9"])
end
else
s.add_dependency(%q<faraday>, ["~> 0.4.1"])
- s.add_dependency(%q<yajl-ruby>, ["~> 0.7.6"])
+ s.add_dependency(%q<multi_json>, [">= 0"])
s.add_dependency(%q<rspec>, [">= 1.2.9"])
end
end
Please sign in to comment.
Something went wrong with that request. Please try again.